# Download
download:
    pattern: /download(/id)
    controller: Download
    extra:
        layout: download
        active:
            submenu: catalog
            catalog: downloads

# Downloads
downloads:
    pattern: /downloads(/page)
    controller: Downloads
    action:
        post: CopyController
        patch: BatchController
        put: FilterController
    extra:
        layout: downloads
        active:
            submenu: catalog
            catalog: downloads
